.news-row{
	min-height: 150px;
	border-top: 2px solid #8cc63e;
	margin-bottom: 20px;
}
.news-right{
	padding: 15px 30px 35px 30px;
}
.news-right.even{
}
.mn-fill-img{
	position: absolute;
	top: 0;
	left: 0;
	background: #9a7eb8;
	width: 100%;
	height: 100%;
}
.mn-fill-img.even{
	background: #693a9b;
}
.news-date{
	font-family: 'Segoe UI';
	color:  #84c551;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: -0.12px;
	line-height: 20px;
}
.news-header{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 22px;
	font-weight: 400;
	letter-spacing: -0.22px;
	text-align: left;
	text-decoration: none;
}
.news-desc{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: -0.14px;
	line-height: 24.001px;
	text-align: left;
}
.news-podrobnee{
	position: absolute;
	bottom: 0;
	right: 0;
	border-width: 2px;
	border-color:  #84c551;
	border-style: solid;
	width: 87px;
	height: 23px;
	text-align: center;	
}
.news-podrobnee a{
	color:  #84c551;
	font-size: 8.85px;
	font-weight: 700;
	letter-spacing: 0.443px;
	transform: scaleY(1.0177);
	vertical-align: super;
	line-height: 19px;
}
.news-podrobnee a:hover{
	text-decoration: none;
	color:  #84c551;
}
.news-see-more-btn{
	background-color:  #84c551;
	width: 172px;
	height: 33px;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px;
}
.news-see-more-btn a{
	font-family: 'Segoe UI';
	color:  #ffffff;
	font-size: 11.77px;
	font-weight: 700;
	letter-spacing: 1.177px;
	line-height: 32px;
}
.news-see-more-btn a:hover{
	text-decoration: none;
	color: #fff;
}